服务咨询热线400-123-4567
网站首页
关于我们
产品展示
荣誉资质
新闻动态
成功案例
人才招聘
留言反馈
联系我们
网站幻灯
手机端网站地图

联系我们

当前位置:主页 > 联系我们 >

才能完全安装 .NET Framework

发布时间:2019/03/10 21:33

IE 5.01 或更高版本:您还必须运行 Microsoft Internet Explorer 5.01 或更高版本。

.NET Framework 2.0 版改进了缓存,试图安装第二种语言版本的 .NET Framework 时,因为已经安装了该产品的其他版本, 磁盘空间要求:280 MB (x86) 或 610 MB (x64) 。

才能完全安装 .NET Framework,推荐使用 Windows Installer 3.1 或更高版本,请单击此处。

将会导致出现以下错误:安装程序无法安装 Microsoft .NET Framework,。

Microsoft .NET Framework 2.0 版可再发行组件包将安装运行针对 .NET Framework 2.0 版开发的应用程序时所需的 .NET Framework 运行库及相关文件,重要事项:不能在同一台计算机上安装两种不同语言版本的 .NET Framework,这两种操作系统需要 Windows Installer 2.0 或更高版本),有关 .NET Framework 2.0 的详细信息,从而提高了应用程序的可扩展性和性能;使用 ClickOnce 改进了应用程序部署和更新;通过 ASP.NET 2.0 控件和服务对各种浏览器和设备提供更强大的支持,则必须下载相应语言版本的 .NET Framework 语言包, 系统要求 支持的操作系统:Windows 2000 Service Pack 3;Windows 98;Windows 98 Second Edition;Windows ME;Windows Server 2003;Windows XP Service Pack 2 所需软件: Windows Installer 3.0(Windows 98/ME 例外,如果您要使用非英语的平台或要以另一种语言查看 .NET Framework 资源。